@import "rockstyle-test.css";
div.centerimg {
   position: relative;
   width: 100%;
   margin-left: 2%;
   margin-bottom: 0px;
   text-align: left;
   float: left;
}
div#links {
  visibility: visible;
  }
 #objet1,#objet2,#objet3,#objet4,#objet5 {
  font-size: 20px;
  width: 100%;
  color: #000;
  background: url(../graphics/c0c0trans.gif);
  border: #c0c0c0 solid 2px;
  text-align: right;
   z-index: 15;
  }
 #body h1 {
  position: relative;
  top: 20px;
  font-size: 24px;
  z-index: 10;
  }
h2 {
  position: relative;
  top: 0px;
  color: #f00;
  text-align: left;
  margin-bottom: 3px;
  font-size: 18px;
  }
h4 {
  margin: 3px 3%;
  border: 1px solid #666;
  padding: 3px;
  font-size: 12px;
  text-align: left;
  }
h4 span.new {
  font-style: italic;
  font-size: 11px;
  margin-left: 10px;
  }
a.newlink:link, a.newlink:visited  {
  color: #009;
  text-decoration: underline;
  font-style: italic;
  font-size: 10px;
  }
a.newlink:hover, a.newlink:active  {
   color: #f00;
  text-decoration: none;
  font-style: italic;
  font-size: 10px;
  }
#images .centerimg {
  text-align: center;
  }
#images .centerimg img {
  width: 90%;
  }
#moz {
 text-align: center;
 font-size: 9px;
 margin-top: 10px;
 background: #c0c0c0;
 }
 
 /* added 041026 */

li {
  margin: 0 0 5px 0;
  }
ul {
  list-style: none;
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  margin: 0;
  padding: 10px 10px 0;
  }
#rocks {
  top: 230px;
  }
#directions {
  text-align: left;
  padding: 0 10px;
  background: #c0c0c0;
  }
.ad {
  font-weight: bold;
  }
#directions h3 {
  font-size: 16px;
  text-align: left;
  font-family: arial, helvetic, sans-serif;
  margin: 3px 0;
  padding: 0 10px;
  font-weight: bold;
  background: #fff;
  }
#index #directions ul li a.unlink {
  color: #f00;
  text-decoration: none;
  background: none;
  }
.move {
  text-align: center;
  background: #fff;
  margin: 15px 10px 5px;
  font-weight: bold;
  font-style: italic;
  font-size: 11px;
  }
#moz {
  position: absolute;
  top: 510px;
  left: 75%;
  text-align: center;
 font-size: 10px;
 background: #c0c0c0;
 width: 22%;
 }
#moz a:link, #moz a:visited  {
  color: #009;
  text-decoration: underline;
  }
#moz a:hover, #moz a:active  {
  color: #f00;
  text-decoration: none;
  }